Subject: FAQ: soc.culture.german Frequently Asked Questions (posted monthly)
From: [email-masked] (Ralf Vogelgesang)
Date: 4 May 94 16:05:22 GMT
Newsgroups: soc.culture.german,soc.answers,news.answers

Archive-name: german-faq
Last-modified: 1994/04/30
Version: 1.11

  ______________________________________________________________________
  !!~~~~~~~~~~~~~~~~~   FAQ for SOC.CULTURE.GERMAN   ~~~~~~~~~~~~~~~~~!!
  !!                      -- general remarks --                       !!
  !!                                                                  !!
  !!                                                                  !!
  !!  All new lines are marked with a # sign as first character.      !!
  !!  Open questions are marked by '???' (use as search string        !!
  !!  and send/post answers!)                                         !!
  !!                                                                  !!
  !!                                                                  !!
  !!      DOWNLOADING the FAQ                                         !!
  !!                                                                  !!
  !!  via FTP:  (OK: 2/94)                                            !!
  !!    rtfm.mit.edu  /pub/usenet-by-group/soc.culture.german         !!
  !!                                                                  !!
  !!  via GOPHER:  (OK: 2/94)                                         !!
  !!    == in EUROPE ==                                               !!
  !!    ftp.win.tue.nl  /usenet/news.answers/german-faq               !!
  !!    == in NORTH-AMERICA ==                                        !!
  !!    jupiter.sun.csd.unb.ca  /FAQ/soc/news.answers.00526           !!
  !!                                                                  !!
  !!  via EMAIL:                                                      !!
  !!    if you have no other means... you may be able to get          !!
  !!    the faq by "ftpmail".  Be aware, though, that such            !!
  !!    services are not guaranteed to function, nor fast!            !!
  !!    It took more than 3 days, when I tried it.  (OK: 3/94)        !!
  !!                                                                  !!
  !!    == in EUROPE ==                                               !!
  !!    send email                                                    !!
  !!      To: [email-masked]        or [email-masked]         !!
  !!    with message body:                                            !!
  !!      ftp rtfm.mit.edu netdata                                    !!
  !!      user anonymous                                              !!
  !!      cd /pub/usenet-by-group/soc.culture.german                  !!
  !!      get F:_s.c.g_F_A_Q_(p_m)                                    !!
  !!      quit                                                        !!
  !!                                                                  !!
  !!    == in NORTH-AMERICA ==                                        !!
  !!    send email                                                    !!
  !!      To: [email-masked]                               !!
  !!    with message body:                                            !!
  !!      ftp rtfm.mit.edu netdata                                    !!
  !!      user anonymous                                              !!
  !!      cd /pub/usenet-by-group/soc.culture.german                  !!
  !!      get F:_s.c.g_F_A_Q_(p_m)                                    !!
  !!      quit                                                        !!
  !!  or                                                              !!
  !!    send email                                                    !!
  !!      To: [email-masked]                                  !!
  !!    with message body:                                            !!
  !!      connect rtfm.mit.edu                                        !!
  !!      cd /pub/usenet-by-group/soc.culture.german                  !!
  !!      get F:_s.c.g_F_A_Q_(p_m)                                    !!
  !!      quit                                                        !!
  !!                                                                  !!
  !!                                                                  !!
  !!                                                                  !!
  !!      WHAT'S NEW?                                                 !!
  !!                                                                  !!
  !!  Transparent Language story telling software                     !!
  !!                                                                  !!
  !!  Accent Multilingual Word Processor                              !!
  !!                                                                  !!
  !!  German children's books                                         !!
  !!                                                                  !!
  !!  Money transfer US <-> Germany                                   !!
  !!                                                                  !!
  !!  How to get internet access in germany; pointers to lists of     !!
  !!  public unix-systems with internet connection in Germany.        !!
  !!                                                                  !!
  !!  Langenscheidt's dictionary on WWW                               !!
  !!                                                                  !!
  !!  Telephone adapters                                              !!
  !!                                                                  !!
  !!  Address Honorarkonsluat der BRD, Winnipeg                       !!
  !!                                                                  !!
  !!  exchange rates dollar-DM via net                                !!
  !!                                                                  !!
  !!  List of anonymous FTP servers                                   !!
  !!                                                                  !!
  !!  Lists of Public Unix Systems                                    !!
  !!                                                                  !!
  !!  General naming system of the German academic network            !!
  !!                                                                  !!
  !!  Finding Train Connections                                       !!
  !!                                                                  !!
  !!  Ralf Vogelgesang                                                !!
  !!                               West Lafayette,   Wed, May  4 1994 !!
  !!                                                                  !!
  !!              Last Month's Contributors  --  Special Thanks to:   !!
  !!                                                                  !!
  !!                                             Bernd Hammerschmid   !!
  !!                                              Christian Hettler   !!
  !!                                                   David Weible   !!
  !!                                                Eberhard Wegner   !!
  !!                                                  Frederik Ramm   !!
  !!                                                  Honer Michael   !!
  !!                                                    Jan Richert   !!
  !!                                                 Joachim Mugdan   !!
  !!                                                     Joerg Hill   !!
  !!                                                     John Cowan   !!
  !!                                                Juergen Piesche   !!
  !!                                               L. Jake Jacobson   !!
  !!                                                   Mark A Lilly   !!
  !!                                                         Martin   !!
  !!                                                Mathias Koerber   !!
  !!                                                 Michael Palmer   !!
  !!                                                Michael Roetzer   !!
  !!                                               Norbert Hoffmann   !!
  !!                                                    Paul Fisahn   !!
  !!                                               Probal Tahbildar   !!
  !!                                           Rainer "RaMa" Mallon   !!
  !!                                                 Rainer Schulze   !!
  !!                                                      Rod Lloyd   !!
  !!                                                    S. Clarkson   !!
  !!                                                    Vera Heinau   !!
  !!                                      Wolfgang Sander-Beuermann   !!
  !!                                              Wolfram Schneider   !!
  !!                                                    info@accent   !!
  !!__________________________________________________________________!!
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                _______________________________________
                !!~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~!!
                !!                                   !!
                !!    FAQ for SOC.CULTURE.GERMAN     !!
                !!                                   !!
                !!___________________________________!!
                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

         @ ....CITY              !_      __!     __/    @ KOPENHAGEN           
         \ ...river                `!   !_\~~~~! !     /~                      
         # ....lake                !     / `\_ ! `~\   \   o s t s e e         
                                 !-!    `!    ~` ___;~'~-                      
                                 '. !    `,      \__!       ,-\                
                                  ._!  [email-masked]\       ,\__\_!                
        n o r d                    `\_        ,-'_ ,-~-~    `~---___--~        
                  ..............  /~~~`\ HAMBURG~ ~               !            
       s e e   ..',------.!~~~~~U\!     `\@_                       \           
             ,'  /        U       !weser    `~-_ elbe          oder/           
             /\ !_                 @\           `-_              /'            
      AMSTER! ,' _!            BREMEN!             `\    BERLIN  \_            
      DAM  /'@`-'                    /  HANNOVER     !       @     !           
         /_      rhein              |_   @          /               \___       
           ~~~~~----_                 !             \___                       
              DUESSEL`,  @@ RUHR      !             elbe~`\                    
                DORF @!@@@@ POTT       !                @  `\                  
         @             @@                           LEIPZIG  `\                
        BRUESSEL       `@KOELN                                 `@ DRESDEN      
                    BONN`@_                                                    
                          _!   FRANKFURT                          PRAG         
                        _- `\___@_     _    _                       @          
                 mosel_-      `\  ~!__! `\_! ~~                                
                               !    main      NUERNBERG                        
                  SAAR @       `,               @                              
                   BRUECKEN   ,'  STUTTGART          donau                     
           NANCY            ,'      @           ___--~~~~-_                    
              @            /                _-~~           ~~--__              
                     rhein'           __--~~                     ~~@--_-_      
                        !       ----~~            @              LINZ          
                        `\___,-----### boden  MUENCHEN      @                  
                    BASEL @     @    ### see              SALZBURG             
                              ZUERICH            @                             
                                             INNSBRUCK                         
       __Contents__
       ~~~~~~~~~~~~

      1  Introduction 

      2  Mail Order 
      2.1.  Books 
      2.2.  Newspapers 
      2.3.  Audio / Video Tapes 
      2.4.  Miscellaneous 

      3  Addresses / Phone Numbers 
    # 3.1.  Consulates / Embassies 
      3.2.  Goethe Institutes 
      3.3.  Universities 
      3.4.  Miscellaneous 

      4  Short-Wave Radio / Satellite TV 
      4.1.  Deutsche Welle 
      4.2.  Regional German Radio Stations via Shortwave 
      4.3.  TV via Satellite 
      4.4.  Swiss Radio; Radio Austria 

      5  Phone System 
      5.1.  Public Phones / Phone Cards in Germany 
    # 5.2.  Adapters 

      6  German zip codes (Postleitzahlen, PLZ) 
      6.1.  Finding PLZs on the Net 
      6.2.  The New Zip-Code System 
      6.3.  The Old Zip-Code System 

      7  (Public) Transportation in Germany 
      7.1.  Railways 
      7.1.1.  Deutsche Bundesbahn AG 
      7.1.2.  Which Train to Use 
      7.1.3.  Ticket Prices 
      7.1.4.  International Addresses for Railway Travelers 
      7.1.5.  Timetables 
      7.1.6.  The "Poor Man's Version" of the "Kursbuch" 
    # 7.1.7.  Finding Train Connections on the Net 
      7.1.8.  Fly and Ride (a Train) 
      7.1.9.  Trains and Bicycles 
      7.2.  Country-Wide/Continent-Wide Bus Travel like Greyhound? 
      7.3.  Regional Bus Service 
      7.4.  Local Transport (Within Cities) 

      8  Email in Germany 
    # 8.1.  Finding Email Addresses 
      8.2.  Getting Email Access 
      8.2.1.  Universities 
    # 8.2.2.  Lists of Public Unix Systems 
    # 8.2.3.  Private Networks 
      8.3.  List of Anonymous FTP Servers in Germany 

      9  Electronic Language 
    # 9.1.  Dictionaries (Word Lists from the Net) 
      9.2.  Encyclopedias, "Lexika" 
    # 9.3.  Translation Programs; Spell Checkers; Thesauri 
    # 9.4.  Tutorial Software 

     10  "de" Newsgroups 

     11  Fax Numbers in Germany 

     12  German News via gopher/email 

     13  German Soccer Results 

     14  Transferring Foreign Academic Degrees to Germany 

     15  Questions and Answers 
     15.1.  How to Write Umlauts in soc.culture.german? 
     15.2.  Taking American Electronic Equipment to Germany? 
     15.2.1.  Importing Phones to Germany? 
     15.2.2.  Video Tapes? -- Different Video Norms! 
     15.3.  Calling Germany Collect from Abroad? 
     15.4.  Using US Phone Cards in Germany? 
     15.5.  VAT in Germany? 
     15.6.  What presents to take to Germany? 
     15.7.  Buying a Car for Short Period instead of EuRail? 
     15.8.  How much is Gasoline in Germany? 
    #15.9.  How to get German Stock Data via Internet? 
    #15.10.  What German Books for Children? 
    #15.11.  Sending Money To and From 

[To skip to a particular question, search for the question number
followed by two blanks.]

 1  Introduction 
  
  This posting contains answers to frequently asked questions in 
  soc.culture.german.  The answers are neither complete nor tested by me.  
  All information in this FAQ is free and everybody should feel 
  encouraged to distribute it.
  
  Please check this posting first before you ask a question in 
  soc.culture.german.
  
  Input to this FAQ is always welcome.  Please refer to 
  [email-masked] if you have questions about the FAQ.
  
  The FAQ was prepared by collecting different postings and email 
  messages.

 2  Mail Order 
  
  In this section you will find addresses of mail order stores which sell 
  books or tapes either in German or about Germany (or both).  This list 
  is not necessarily based on the maintainer's personal experience.  The 
  maintainer of this list is not responsible for the accuracy of this 
  information.
  
  You will find general mail order stores below.

 2.1.  Books 
  
  German Information Center
  (see 2.2.)
  
  Der Buchwurm
  (German Books, Music Tapes, CD's, Journal Subscriptions, etc.)
  PO.  Box 268
  Templeton, CA  93465
  Tel:  (805) 238-2353
  Fax:  (805) 238-9523
  
  Mary S.  Rosenberg, Inc.
  1841 Broadway
  New York, NY 10023
  Tel:  (212) 307-7733
  Fax:  (718) 857-7163
  
     Mail order, but no credit cards!  However, checks do not need to
     clear your bank before they send merchandise.
  
  Schoenhof's Foreign Books
  76A Mount Auburn Street
  Cambridge, MA  02138
  Tel:  (617) 547-8855
  Fax:  (617) 547-8551
  
     Accepts Visa, MC, and AMEX.
     French, German, Italian, and Spanish books
  
  Adler's Foreign Books, Inc.
  915 Foster Street
  Evanston, Illinois 60201
  Tel:  1-800-ADLERS-1
  
     Accepts major credit cards,
     no current catalogue!
  
  International Book Import Service, Inc.
  2995 Wall Triana Highway, Suite B4
  Huntsville, Alabama 35824-1532
  
  Continental Book Company
  80-00 Cooper Avenue
  Bldg.  #29
  Glendale, NY 11385
  
  MAIL ORDER KAISER
  Postfach 401209
  80712 Muenchen
  Germany
  Tel:  +49 89 362001
  
     Mail order bookstore in Germany.
     Delivery worldwide at German domestic prices.
     Monthly newsletters.
  
  ATS (Associated Technical Services)
  855 Bloomfield Ave.
  Glen Ridge, NJ 07028
  
     Technical Dictionaries
  
  2001
  Ferdinand-Porsche-Str.  39
  Postfach 61 06 37
  60348 Frankfurt/Main
  Tel:  +49 69 4208000
  Fax:  +49 69 415004
  
  or:
  
  Kantstr.  41
  10625 Berlin 12
  Tel:  +49 30 3125017
  
     They deliver only to European countries.  A Bill will be included
     on delivery.  The value of an order to abroad must be above 50 DM.
     Only books are delivered abroad, no CDs, tapes or records.
  
  Wissenschaftliche Buchgesellschaft
  Hindenburgstrasse 40
  Postfach 11 15 53
  64230 Darmstadt 11
  Germany
  Tel:  +49 6151 33080
  Fax:  +49 6151 314128
  
  Carl Hanser Verlag
  Postfach 86 04 20
  81631 Muenchen
  
     Take major credit cars, and offer books from BASIC programming to
     Object-Oriented methods.  Nice little catalog - these are the
     distinctive bright red books with blue trim.
  
  "Die Weisse Rose"
  Rozengracht 166
  Amsterdam
  The Netherlands
  Tel:  +31 20 638 3959
  Opening hours:  Tue-Fri 10-18, Sat 11-17

 2.2.  Newspapers 
  
  Deutschland Nachrichten / The Week in Germany
  
  The German Information Center
  950 Third Ave.
  New York NY
  10022
  Tel:  (212) 888-9840
  
     "Deutschland Nachrichten" or its English version "The Week in
     Germany" is a free 8 page flyer.  It features selected articles
     from various German newspapers, soccer results, and the $/DM
     exchange rate.  The German Information Center also distributes
     lots of other information (books, maps, ...)  for free.  They
     are a particularly helpful resource for those who may have to
     prepare a school presentation about Germany.

  Der Spiegel
  
  German Language Publications, Inc.
  153 South Dean Street
  Englewood NJ
  07631
  email: [email-masked]
  
     Published weekly, subscription price for the USA is $280 p.a.
     There are plans to make the "Spiegel" available via
     internet.

  
  Die Zeit
  
  Die Zeit
  29 Coldwater Road             PO.  Box 9868
  Toronto, ON                   Englewood, NJ
  M3B 1Y8                       07631-1123
  Canada                        USA
  
     "Die Zeit" is available either via air mail or as international
     edition via surface mail from Canada.  The international edition
     is much cheaper but contains less pages.

  The German Tribune
  
     does not exist any more ...

  Die Nordamerikanische Wochenpost
  
  Die Nordamerikanische Wochenpost
  1120 E.  Long Lake Road
  Troy, MI
  48098
  
     3 month trial subscription: $15, one year $42.95
  
     This is a general interest newspaper.  The front page generally
     features news from/about Germany.  There are special pages for
     regional, domestic American news of interest to German speakers
     (e.g.  Florida, New York, Chicago/Milwaukee, and Detroit).
     Additionally, there's a special page for news from/about
     Austria.  All the major sections that you would expect in any
     newspaper are represented:  politics, sports, the economy,
     fashion, cartoons, features, editorials, etc.  There are also
     several short-stories and a serialized novel.  There's a list of
     German-language radio broadcasts for North America (US and
     Ontario, Canada).  It also contains a list of German-American
     associations.

  Tages-Anzeiger
  
  Tages-Anzeiger
  Abonnentendienst
  Postfach
  CH-8021 Zuerich
  Fax:  +41 1 248-5055
  
     prices (Sfr) for all countries, first four issues free.
  
                 air mail    surface mail
     3 months       41.74           33.75
     6 months       78.50           66.50
     1 year        135.00          111.00
  
     Tages-Anzeiger is one of the major Swiss daily newspapers
     (besides Neue Zuericher Zeitung).  Their international edition
     is published weekly.
  
  Others:
  
  Stern, Hamburg                 [email-masked]
  Focus                          [email-masked]

 2.3.  Audio / Video Tapes 
  
  VIDEO:
  
  (For conversion of videotapes (NTSC <-> PAL) see 15.2.2.)
  
  German Language Video Center
  7625-27 Pendleton Pike
  Indianapolis, Indiana 46226
  Tel:  (317) 547-1257
  
     free catalogue

  AUDIO:
  
  The Olivia and Hill Press
  PO.  Box 7396
  Ann Arbor, Michigan 48107
  Tel:  (313) 663-0235
  Fax:  (313) 663-6590
  
     Selection of German-language cassette recordings of novels,
     plays, and radio plays, e.g.  Duerrenmatt's "Der Richter und sein
     Henker".  Free catalogue.

  Schau ins Land
  PO.  Box 158067
  Nashville, TN 37215-8067
  Tel:  1-800-824-0829
  
     Monthly audio magazine of news, stories, music, etc.  Comes with
     a written transcription including a vocabulary glossary.
     Approx.  $120/yr.  in the US.

 2.4.  Miscellaneous 
  
  Quelle:
  
  W.  Hoeffken
  Representative for QUELLE
  PO.  Box 999
  Oceanside, NY.  11572
   
     The catalogue is $20, which is refundable with the first order
     (DM 100 minimum).  Payment can be made with a personal check drawn
     on a US.  bank or with a credit card.  English translations of
     the product descriptions are provided.

 3  Addresses / Phone Numbers 
  
# 3.1.  Consulates / Embassies 
  
  The Consulates are very helpful in getting information about anything
  concerning Germany (travel, politics, laws ...)  They're very
  thorough and supply lots of information in response to requests.  The
  German Information Center (see 2.2.) is sponsored by them.
  
  There is a list of all embassies/consulates in the US.  You get it
  from the Department of State.  Its title is "Foreign Consular Offices
  in the United States" and it contains addresses, names of the staff
  and phone numbers.  You might find the booklet in most public
  libraries.
  
  Consulate General of the
  Federal Republic of Germany
  One Union Square, Suite 2500
  600 University Street
  Seattle, WA 98101
  
  The German Embassy
  4645 Reservoir Road NW
  Washington, DC  20007
  
  Consulate General of the FRG
  2100 Edison Plaza
  660 Plaza Drive
  Detroit, MI 48226-1849
  Tel:  (313) 962-6526
  Fax:  (313) 962-7345
  
  Consulate General of the Federal Republic of Germany
  460 Park Ave.
  New York, NY
  Tel:  (212) 572 5600
  
  Consulate General of the Federal Republic of Germany
  6222 Wilshire Blvd., Suite 500
  Los Angeles, CA 90048
  Tel:  (213) 930-2703
  
  Consulate General of the Federal Republic of Germany
  Miami, FL
  ???? street, phone ????
  
  Consulate General of the Federal Republic of Germany
  676 N Michigan Ave.
  Chicago
  Tel:  (312) 580-1199
  Office hours:  Mon-Fri 8.30-12
  
  Deutsche Botschaft Singapur:
  Far East Shopping Centre
  545 Orchard Road #14-01
  Singapore 9124
  Tel:  +65 7371355
  Fax:  +65 7372653
  
  Konsulat der Bundesrepublik Deutschland
  Via Solferino 40
  20121 Milano, Italy
  Tel:  +39 2 6554434
  Fax:  +39 2 6554213
  
  Embajada de la Republica Federal de Alemania
  Agustinas 785 Piso 7 y 8
  Casilla 9949
  Santiago de Chile
  Tel:  +56 2 335031/5
  Fax:  +56 2 336119
  Office hours:  9-12 am
  
  Embajada de la Republica Federal de Alemania
  Villanueva 1055
  CC 2979
  Buenos Aires, Argentina
  Tel:  +54 7715054, +54 7715059
  
  Embajada de la Republica Federal de Alemania
  La Cumparsita 1417/1435
  CC 20014
  Montevideo, Uruguay
  Tel:  +598 908041, +598 913970
  
  Embajada de la Republica Federal de Alemania
  Av.  Venezuela 241
  CC 471
  Asuncion, Paraguay
  Tel:  +595 24006, +595 24007
  
  Honorarkonsulat der Bundesrepublik Dtld.
  Jorge Memmel 631
  Encarnacion, Paraguay
  Tel:  +595 25567 
  
#  Honorarkonsulat der Bundesrepublik Deutschland
#  208-310 Donald Street
#  Winnipeg, Manitoba, Canada
#  Tel: (204) 947-0958
#  weekdays 9:00-12:00

 3.2.  Goethe Institutes 
  
  The various "Goethe Institutes" are funded by the German government
  to provide an opportunity for people outside Germany to become
  acquainted with German culture.  They offer exhibitions, movies, and
  German classes.  To get more information, call one of the following:
  
     Ann Arbor             (313) 996-8600
     Atlanta               (404) 892-2388
     Boston                (617) 262-6050
     Chicago               (312) 329-0915
     Cincinnati            (513) 721-2777
     Houston               (713) 528-2787
     Los Angeles           (213) 854-0993
     New York              (212) 439-8700
     San Francisco         (415) 391-0370
     Seattle               (206) 622-9694
     St. Louis             (314) 367-2452
     Washington DC.        (202) 319-0702
  
     Montreal              (514) 499-0159
     Toronto               (416) 924-3327
     Vancouver             (604) 732-3966
  
     Kyoto                 75 761218-889
     Osaka                 6 3413051-53
     Tokyo                 3 3584-3201 or 3 3584-3267
  
     Amsterdam             +31 20 623 0421  (Herengracht 470)
  
     Singapore             +65 3375111
  
     Santiago de Chile     +56 383185
  
     Montevideo, Uruguay   +598 405813
  
     Wien, (Vienna) Austria +43/222/512-39-82/0 (Stallburggasse 2)
     (Goethe-Institut der Oesterr.-Amerikanischen Ges.)

 3.3.  Universities 
  
  The most accessible listing of the many German universities is probably
  found in 'The World of Learning', which should be in the reference
  section of the libraries of most unis in the English speaking world.
  It lists Universities, faculties, departments, affiliated organizations,
  as well as academic staff with respective general areas of specialization
  (eg. structural mechanics).  [3/94]

 3.4.  Miscellaneous 
  
  Deutsche Forschungsgemeinschaft
  Kennedyallee 40
  53175 Bonn 2
  
     They are something like the NSF in the USA.
  
  Deutscher Akademischer Austauschdienst
  Kennedyallee 50
  53175 Bonn 2
  Tel:  +49 228 8820
  
  German Academic Exchange Office
  950 Third Avenue, NY 10022
  phone: (212) 758-3223
  FAX  : (212) 755-5780
  Email: [email-masked]  
  
     Very important for foreign students who want to study in Germany
     and also for German students who want to study in another country.
     They also have an office in New York (check the phonebook for
     German Academic Exchange Service)
  
  Studienstiftung des deutschen Volkes
  Mirbachstr.  7
  53173 Bonn 1
  Tel.:  +49 228 354091
  
     An important source of scholarships for German students abroad and
     in Germany.
  
  Konferenz der Kultusminister
  Postfach 22 40
  53012 Bonn 
  
     This is the place where they decide about transferability of foreign
     academic degrees.  Maybe they answer questions.
     ???? Any experience how helpful this address is ????
  
  Representative of German Industry and Trade
  One Farragut Square South
  Washington, DC.  20006
  Tel:  (202) 347-0247
  
  Zentralstelle fuer Arbeitsvermittlung
  Feuerbachstrasse 42-46
  60325 Frankfurt/Main
  Tel:  +49 69 71110
  Fax:  +49 69 7111555
  
     This is an important address for people who want to work in Germany.
  
  Association for International Practical Training (AIPT)
  217 American City Building
  Columbia, MD 21044-3492
  Tel:  (301) 997-2200
  
  Chamber of Commerce (Industrie- und Handelskammer)
  
  The German-American Chamber of Commerce
  465 California Street, Suite 910
  San Francisco, CA  94104
  Tel:  (415) 392-2262
  
  German-American Chamber of Commerce
  104 S.  Michigan Ave.  Suite 600
  Chicago, IL 60603-5978
  Tel:  (312) 782-8557; (312) 641-6673
  
  German-American Chamber of Commerce
  909 Fannin Suite 3750
  Suite 3418
  Houston, TX 77010
  Tel:  (713) 658-8230
  
  German-American Chamber of Commerce
  3250 Wilshire Blvd.
  Suite 1112
  Los Angeles, CA 90010
  Tel:  (213) 381-2236; (213) 381-2237
  
  German-American Chamber of Commerce
  666 Fifth Avenue
  New York, NY 10103
  Tel:  (212) 974-8830; (213) 582-7788
  
  German-American Chamber of Commerce
  Peachtree Center Harris Tower
  233 Peachtree Street NE
  Suite 2701
  Atlanta, GA 30303
  Tel:  (404) 577-7228
  
  Camera de Comercio Uruguayo-Alemana
  Zamala 1379 Piso 4
  CC 1499
  Montevideo
  Tel:  405813
  
  Deutsch-Paraguayanische Industrie- und Handelskammer
  Camera de la Industria y del Comercio
  Juan O'Leary 409
  Estrella Ed.  Parapito Piso 2 Oficina 201
  CC 201
  Asuncion
  Tel:  446594
  
  Deutsch-Argentinische Industrie- und Handelskammer
  Camera de la Industria y del Comercio
  Florida 547
  Buenos Aires
  Tel:  3939006, 3939007
  
     The Chambers of Commerce maintain a list of the German companies
     in the respective countries along with their addresses which you can
     purchase.  The price varies according to how detailed a list you
     wish to have.
  
  Deutsches Jugendherbergswerk
  Bismarckstrasse 8
  Postfach 1455
  D - 32756 Detmold
  Phone: (+49) 5231 7401 0         Fax: (+49) 5231 7401 49
  Germnany
  
     For national and international directories of youth hostels.

 4  Short-Wave Radio / Satellite TV 
  
 4.1.  Deutsche Welle 
  
  The official German short-wave station is the "Deutsche Welle".  It
  broadcasts worldwide in a variety of languages and also TV, using
  various satellites.  It's there not so much for Germans in Germany, but
  for those people abroad (not only Germans) who would like to keep
  in touch with Germany.
  Radio Deutsche Welle gladly sends out a monthly magazine with
  times/frequencies and stories on broadcasts.  If you would like to
  subscribe (for free) contact them at:
  
     Deutsche Welle
     Oeffentlichkeitsarbeit
     50588 Koeln       Tel.  49-221-389-0
     Germany           Fax.  49-221-389-41 55
  
     in North America: Tel.  1-800-545-3765
  
  TV: "deutsche Welle Nachrichten", News from Germany (not only about 
  Germany)
  North-Americans find it on Mind Extension University (you will need 
  cable), daily at 5:00pm ET, three blocks of 30 minutes: German-English-
  Spanish.
  [3/94]
  
  Radio: Generally Radio Deutsche Welle comes in loud and clear.
  
     6075 ( 0:00- 6:00)
     6085 ( 4:00- 6:00)
     6100 ( 0:00- 6:00)
     9700 ( 4:00- 6:00)
     9730 (22:00- 2:00)
     9735 ( 2:00- 4:00)
    11795 ( 0:00- 4:00)
    11810 ( 4:00- 8:00)
    13780 (22:00- 2:00)
    13790 (14:00-16:00)
    15270 ( 0:00- 2:00)
    17715 (12:00-19:00)
    17860 (18:00- 0:00)
  
  All times are UTC.
  [2/94]

 4.2.  Regional German Radio Stations via Shortwave 
  
  Here are short-wave frequencies for some of Germany's "regional"
  programs.  The stations are nationally operated and mostly serve
  one of the federal states.
  
  7265 kHz  SWF 3  Suedwestfunk / Baden-Wuerttemberg
  
     Suedwestfunk
     Postfach 820
     76485 Baden-Baden
  
  6190 kHz  Sender Freies Berlin & Radio Bremen
  
     Radio Bremen
     Heinrich-Hertz-Str.  13
     28211 Bremen
  
     Sender Freies Berlin
     Masurenallee 8-14
     14057 Berlin
  
  6005 kHz  RIAS Berlin (100 kW)
  
     RIAS (Rundfunk im Amerikanischen Sektor)
     Kufsteiner Str.  69
     10825 Berlin
  
  6030 kHz Sueddeutscher Rundfunk / Baden-Wuerttemberg (20 kW)
  
     Sueddeutscher Rundfunk
     Neckarstr.  230
     70190 Stuttgart
  
  6085 kHz Bayerischer Rundfunk (100 kW)
  
     Bayerischer Rundfunk
     Rundfunkplatz 1
     80335 Muenchen  
  
  Consult the "World Radio and TV Handbook" for a complete listing of all 
  short-wave stations.  The book is updated annually and can be found in 
  many libraries.

 4.3.  TV via Satellite 
  
  Europe: EUTELSAT II-F1 (13 deg.  East)
          Transponder 27, 11,163 GHz,
          vert.  pol,
          15-05 UTC, PAL.
          sound: 6.65 MHz
  This is a low power satellite; Deutsche Welle broadcasts not for 
  Germans in Germany and so it broadcasts not on the hot bird ASTRA 
  satellite (see below)
  
  German TV in Europe / ASTRA
  
  There is a hot bird ASTRA TV satellite with nearly all German TV 
  programs (public or commercial) but not with Deutsche Welle on it.  An 
  equipment to get all these German TV programs is much cheaper in many 
  areas than an equipment to get Deutsche Welle.  Ask local Germans or 
  your satellite dish dealer for ASTRA service.
  [2/94]
  
  North/South America: INTELSAT-K (21.4 deg.  West)
          Transponder H7, 11,605 GHz,
          North America: hor.  pol.
          South America: vert.  pol.
          15-05 UTC, NTSC-M
          Sound: 6.8 MHz
  
  North America: SATCOM C-4 (135 deg.  West)
          Transponder 5V, 3,8 GHz,
          pol.  vert.,
          15-05 UTC, NTSC-M
          Sound: 6.8 MHz

 4.4.  Swiss Radio; Radio Austria 
  
  For Information about Switzerland you might want to listen to 
  "Schweizer Radio International"
   
  Swiss Radio International
  PO Box CH-3000
  Bern 15, Switzerland

  For Austria:
   
  Radio Austria
  A-1136
  Vienna, Austria

 5  Phone System 
  
  The law:
  
  The German phone system is operated by the German Telecom.  There are 
  no private long-distance or local phone companies.  Every phone, fax or 
  modem you connect to a phone line needs to be approved by the German 
  Telecom.  Approved appliances have a special sticker with a BZT number 
  on the back.
  
  The German Telecom (Deutsche Bundespost Telekom):
  
  They are a state-owned company which split from the German mail 
  (Bundespost) a couple of years ago.  They try to act like a private 
  company but don't quite measure up because of lacking competition and 
  for various historical reasons.  Changes relating to the introduction 
  of European Community laws can be expected.

 5.1.  Public Phones / Phone Cards in Germany 
  
  Public phones in Germany work more or less like everywhere, with a few 
  exceptions ("of course"):
  
  There are now quite a lot of card phones in Germany.  Unlike American 
  card phones, they use debit cards.  German phone cards can be bought at 
  any post office and most money exchanges at major train stations.  They 
  have a given value (12 DM for 40 units or 50 DM for 200 units).  Once 
  you have used up this value you must get a new card.  All 0130 numbers 
  are toll free.  At public phones you might have to insert 30 Pfennigs 
  (the minimum price for a call)...  but you will get your money back.
  
  At card phones it is not possible to use money.  If you have neither 
  change nor a phone card there are nice public phones at post offices.  
  You ask to make a call and pay at the counter after you are finished.  
  Some of them have a (tiny) desk next to them.
  
  There is one special phone card which allows you to have the calls you 
  make added to your home phone bill.  But you need an account at a 
  German bank.  The annual fee for this card is about 15 DM.
  
  See also "Questions and Answers" for more on international aspects of 
  telecommunication in Germany!

# 5.2.  Adapters 
#  
#  There are cheap(!) adapters available (between 2 and 20 DM.)  To build
#  one yourself is most likely not cost efficient.  Be aware of possible
#  legal conflicts.  Your phone is more likely to me illegal than the
#  homemade adapter.
#  
#  connection scheme:
#  
#         American plug                     German TAE-F or TAE-N plug
#     +-------------                            -----
#     |           * yellow      4              /    /
#    |            * green       3          4     //    3
#    |            * red         2              /    /
#     |           * black       1                //    2
#     +-------------                           /    /
#                                                //    1
#    for regular voice service                 /    /
#    connect green/red only!                   -----
#    connect them to the two wires that come into
#    your house (if you can make out which they are)
#    yellow/black are for data transmission devices.
#    impedance is no problem.

 6  German zip codes (Postleitzahlen, PLZ) 
  
 6.1.  Finding PLZs on the Net 
  
  = ftp =
  
  You can retrieve the original databases from various sites:
    ftp.germany.eu.net:/pub/packages/plz
    info2.rus.uni-stuttgart.de:/pub/misc/datasets/PLZ
  
  = gopher =
  
  The easiest way to get the new zip codes are Gopher servers.
  They are offered at:
  
  gopher.informatik.tu-muenchen.de
     (here you will also find a map - GIF format - showing the new zip
     code areas)                                             (OK: 02/94)
  
  gopher.rog.rwth-aachen.de                                  (OK: 01/94)
     (They have also a list of car license plate codes and the phone
     area codes).
  
  = telnet =
   
  If you prefer telnet try:
  telnet PLZ.ISR.UNI-Stuttgart.de
  login: PLZ
  password: (not needed)                                     (OK: 01/94)
  
  = Mailserver =
  
  Thomas Bullinger has written a very handy mail server.  To get a
  zip code send a mail message 
    To: [email-masked]
    Subject: #PLZ# <NAME-OF-TOWN>
  
  Features:
  - name of town is case-insensitive
  - may be abbreviated
  - no umlauts, hyphens, etc.
  - only one town per email!
  
  Examples:
    From: [email-masked]
    To: [email-masked]
    Subject: #PLZ# stuttgart
      This extracts all known PLZ's for Stuttgart (sorted according to
      street names) and sends it in 5 pieces of max. 1000 lines each to
      "[email-masked]".
  
    Subject: #PLZ# aach
      All known PLZ's fuer Aach und Aachen.
  
    Subject: #PLZ# badhomburg
      All known PLZ's for Bad Homburg

  Another mail server is [email-masked].  This one seems
  particularly suited for numerous address conversions!
  Send a mail that uses the following syntax:
    1st line:  Adresse: <optional identifier>
    2nd line:  <street and number 
    3rd line:  <old zip codes> (including the letter O or W) <name of the
               town and old post office number> (for larger cities)
    4th line:  <like 1st line> or QUIT at the end of the mail.
  You don't need the old zip code if there is only one town with this
  name.
  example:
    Adresse: 1
    Hauptstrasse 5
    W-1234 Stadtdorf 5
    Adresse: 2
    Testweg 123
    O-7890 Althausen
    QUIT                                                     (OK: 01/94)
  
  = telephone =
  
  The German "POST" also maintains a toll free number (0130-55555) to ask 
  for a zip code.  The number is open from 08:00 to 22:00 only.  [2/94]
  
  = don't know at all =
  
  The old 4 digit zip codes should still work.  (Even letters with no zip 
  code at all "should" -in principle- make it through.)  No guarantee, 
  though!!  Letters will definitely take longer compared to those that 
  use the new code -- if they arrive at all.  Some people have already 
  lost mail because of this.  [3/94]

 6.2.  The New Zip-Code System 
  
  All zip codes have been changed (effective 7/93).  The new zip codes 
  have 5 digits.  No more additional numbers following city names.
  
  There is no easy way to convert between old and new zip codes.
  
    One CITY might now have more than one zip code.  Then you need the 
  name of the STREET to find the zip code, but long streets have more 
  than one zip code, you need the HOUSE NUMBER;  Odd numbers or even 
  numbers have not the same zip code in many cases.
    In some big towns there are streets with the same name.  So you need 
  to know where the street really is, look at the old number of post 
  office behind the name of the town.
    The zip codes for POST BOXES are different, still.
  
    Big COMPANIES (companies with more than 1000 letters every day) get 
  their own codes (as in the US zip code system).  If you just look for 
  the address of one of these companies you will get the wrong ZIP code.  
  It seems that these company zip codes were in fact kept secret at 
  first.
  Only after people started collecting their own listings, the "Post" 
  published a special phone book.
    An electronic file can be found at some of the ZIP-code gopher sites 
  (see 6.1.).
  
    The German Mail service has distributed a (big!) book containing all 
  new zip codes to each German household in May/93.  But this book 
  neither contains PO boxes nor the big companies' zip codes...  [2/94]

 6.3.  The Old Zip-Code System 
  
  Every zip code had one letter, a dash and four digits.  The letter was 
  a "W" for former West Germany and an "O" for East Germany.
  
  You can get these zip codes via gopher at the infoserver of the RWTH 
  Aachen.  The also have them as a file for FTP.
  
  Examples:   O-1155 Berlin
              W-1000 Berlin 33
  
  In many bigger cities in the West had a number following the city name 
  for reasons of further differentiation.
  
  Mail without the O/W letter took/takes significantly longer (weeks!)
  (up-to-date as of: Fall 1993)

 7  (Public) Transportation in Germany 
  
 7.1.  Railways 
  
    !!! The next major change of timetables is on 29.  May 1994 !!!
  
    (There will be also a minor change in Fall 1994 and some
     changes during the year.)
  
  Trains play a special role in Germany (and in Europe in general.) In 
  terms of traffic they have top priority.  They have right of way before 
  any other vehicle.  There are lot's of tunnels and bridges for trains 
  and therefore they don't have to stop anywhere between railway stations 
  and can go at rather high speeds...  120km/h (75mph) for regular 
  trains, up to 250km/h (120mph) for the high speed trains.
  
  Statistics:
  former Western:
     27,421 km government owned
               12,491 km double track
               11,501 km electrified
      4,022 km non government owned
     31,443 km total;
  former Eastern:
                3,830 km double track
                3,475 km electrified
     14,025 km total;
  (1988) 
  On a typical day an average of about 32,000 trains are scheduled.
  
  The railroad system in Germany is currently under constant change.  
  Most important:  there is a program to change the German railroads from 
  a government owned and operated system to a free market.
  
  Private and foreign companies are now free to operate on the German 
  railroad net.
  [2/94]
  
 7.1.1.  Deutsche Bundesbahn AG 
  
  "Deutsche Bundesbahn" (former Western) and "Deutsche Reichsbahn" 
  (former Eastern) joined to become "Deutsche Bahn AG".  Despite 
  unification there are still price differences between East and West!
  
  The Deutsche Bahn AG is forced to split into several branches (and 
  later into several companies):
    "Fernverkehr" (Long-distance travel) runs all ICE, EC, IC, EN, IR
       and D trains.
    "Nahverkehr" (Short-distance travel) runs all the other trains.
    "Personenbahnhoefe" (Railway stations) runs the railways stations
      for all railway companies; rents shops in railway stations.
      (Remember: It is forbidden by German law to open shops in the 
      evening and on Sundays.  But it is legal to sell goods to 
      passengers in airports and railway stations....)
    "Ladungsverkehr" (Big freight service)
    "Stueckgutverkehr" (Small freight service)
    "Netz" (Net) sells the right to travel to railroad companies
    "Bahnbau" (Track repair etc)
    "Traktion" (Traction) Rents out locomotives to railways
    "Werke" Repair of rolling stock material
  [2/94]
  
 7.1.2.  Which Train to Use 
  
  For the last couple years the "Deutsche Bundesbahn" has been 
  implementing a new philosophy in train travel.  One very obvious sign 
  of its modernization are the new cars, which have defined new colors 
  outside and better seats inside.
  
  All modern trains have special color codes:
     red-white     = High speed trains (ICE, EC, IC)
     blue-white    = long distance trains (IR, Talgo)
     green-white   = regional trains (RSB, CB, RB)
     orange-white  = urban train (S)
  It is a good idea to use these if possible.  Foreign cars are also 
  nice.  Check the label outside!  Only the silver cars ("Silberlinge") 
  are real bad.
  
  Most trains have some cars where smoking is allowed...  There are also 
  first class cars in most trains.  You don't really need reservation in 
  most trains.  If you found no seat you can ride without a seat or, if 
  you think the train is to full, take another train an hour later...  
  There is no reservation possible for any short-distance trains.
  
  Brief overview:
  
  Long-distance trains
  
    ICE -- "InterCityExpress"; the German high speed train.  These
        trains are integrated in the IC network, but have higher prices
        than other IC.  Ticket prices depend on ICE speed and the speed
        of other trains at the same distance.
    EC -- "EuroCity"; an international high quality train.  In Germany
        most EC's are integrated in the IC net.
    IC -- "InterCity"; an national high quality train.  Nearly all IC's
        run in the IC net.  On most lines there is one IC every hour.
    EN -- "EuroNight"; a night train, there were only 4 such trains in
        1993/1994.
    IR -- "Interregio"; similar to IC.  The IR net is much longer and
        IR's stop at more stations IC's.  On most lines there is one IR
        every other hour.
    D -- "Schnellzug"; a long-distance train which is not good enough for
        to be qualified as ICE, EC, IC, EN, IR.  In May 1994 most of them
        will get modernized and become InterRegios.
        Some night trains or trains with foreign destinations will remain
        D trains.
  
  Short-distance trains
  
    RSB -- "RegionalSchnellBahn"; a semi-fast train with good material
       like a VT 610 (German pendolinio), VT 628 or other modern cars.
       Some of these trains are as fast as IC, others stop at every
       station.
    E -- "Eilzug"; a semi-fast train not good enough to be classified as
       RSB.  Some of these trains are as fast as IC, others are slower
       and stop at every station.
    CB -- "CityBahn"; a local train with qualified good rolling material.
    S -- "S-Bahn"; an urban train in areas like Hamburg, Berlin,
       Frankfurt, Munich,...
    RB -- "RegionalBahn"; a local train with qualified good rolling
       material.
    () -- (no letter marking) "Nahverkehrszug"; local train with rather
       poor rolling material
  [2/94]
  
 7.1.3.  Ticket Prices 
  
  2nd class West 0.24 DM/km
  2nd class East 0.15 DM/km
  1st class is 150 percent.
  ICE price is a little more in 2nd and 1st class.
  There are special short-distance prices in many areas.  In that case 
  the ticket includes local bus and subway, but you can use all short- 
  distance trains with a railroad ticket like Interrail etc or a long- 
  distance train ticket.  There will be a new price system in a few 
  months.
  [2/94]
  
 7.1.4.  International Addresses for Railway Travelers 
  
  USA
  German Rail/DER TOURS,
  11933 Wilshire Blvd.
  LOS ANGELES, CA 90025
  Phone:(310)479-41140
  Fax:(310)479-2239
  
  Canada
  GERMAN RAIL/DER TOURS
  904 The East Mail
  ETOBICOKE, ONT.  M93 6K2
  Phone:(416) 695-1209
  Fax:(416)695-1210
  
  Australia
  THOMAS COOK LIMITED
  Ground Floor
  257 Collins Street
  MELBOURNE VIC 2000
  Phone: (03) 6502442
  Fax:(03) 6507050
  [2/94]
  
 7.1.5.  Timetables 
  
  There are many timetables you can buy or get for free in Germany.  
  Prices will not be a real problem for travelers, but weight may be a 
  concern, unless you are interested in transporting just timetables....
  
  "Kursbuch Gesamtausgabe"; 15 DM; 3000 g
    All trains in Germany, no subways, no busses.
  
  "Auslandskursbuch"; 10 DM; 800 g
    A selection of long-distance trains in Europe outside Germany.
  
  "Fernfahrplan"; 7 DM; 800 g
    All long-distance trains in Germany.
  
  "Regionalkursbuecher"; 7 DM; 800 g (each)
    12 books with timetables.
  
  "Regionalfahrplaene"; 5 DM; 300 g (each)
    30 books with all trains and all federal bus.
    (But no local bus etc!)
  
  "EC/ICE/IC-Fahrplan"; 0 DM; 200 g
    A big paper with all the high speed trains in Germany.
  
  "Staedteverbindungen"; 0 DM; 250 g
    Trains from big towns to other big towns.
  
  "Staedteverbindungen von ...  und nach ..."; 0 DM; 30 g - 60 g
    120 booklets about trains from the 120 most important stations
    to important station "...".  Available only at local railway
    stations.
  
  "StreckenFahrplan Strecke ..."; 0 DM; 10 g
    Specialized table of all trains on just one line;  hundreds of these
    papers exist.  Available only at local railway stations.
  
  "Oertlicher Fahrplan";   X DM;  X g
    In all towns you can buy local timetables with all the local bus
    and subway and local trains and all trains from the main local
    station.
    Buy it if you plan on staying any longer than just a few hours in
    an area.
  [2/94]
  
 7.1.6.  The "Poor Man's Version" of the "Kursbuch" 
  
  The German "Kursbuch" exists on CD-ROM; but even without it one still 
  gets
  along quite well, following these simple basic rules:
  - The service in the West is better than in the East.
  - You can rely on the backbone of the ICE/EC/IC/IR inner net with 
  trains running at least every other hour, usually every one!  (In some 
  highly frequented areas three times an hour.)
  - Some ICE/EC/IC/IR may also connect to less important cities (outer 
  net).
  - They always run at the same minute after the hour and they are very 
  punctual.
  - On more than 90 percent of the railway lines there are more than just 
  a few trains every day.  Almost certainly there is a service of at 
  least one train every other hour, usually there's better service.
  - Missed a train?  You may or may not be well-advised to take the very 
  next.  On many lines there are different trains stopping not at the 
  same stations.  (Typically one train may stop at many stations and an 
  hour later the next train stops at fewer stations and the next train 
  after that one stops again *everywhere*...  Because of this mixed 
  service it is good advice to check if using a short-distance train is 
  an option when you missed a long-distance train.  Check first!  Many 
  short-distance trains stop at rural stations and wait to let a long-
  distance train pass.  In that case it would be better to wait for the 
  faster long-distance train....
  - Short-distance service is somewhat limited on Saturdays and Sundays 
  and public holidays (no rush hour back-up trains; usual trains run less 
  frequently.)  Nevertheless, nearly all long-distance trains usually do 
  run on these days.  Check before traveling on less important lines on 
  weekends!
  [2/94]

# 7.1.7.  Finding Train Connections on the Net 
#  
#  If you would like to know about a specific connection in Germany
#  you can send email to Frederik Ramm who will look it up for you
#  in the "Kursbuch Gesamtausgabe".  Send email to
#    [email-masked]
#  [4/94]

 7.1.8.  Fly and Ride (a Train) 
  
  Airports with railway stations near or under the terminals:
  
    Duesseldorf: S-trains to Duesseldorf und Duisburg and other
                 towns in the area.
    Frankfurt: S-trains to Frankfurt, Mainz and Wiesbaden and other towns
               in the area.  IC/EC Service to many German towns.
    Stuttgart: S-trains to Stuttgart and other towns in the area.
    Muenchen: S-trains to Muenchen.  It is a good advice for travelers to
              the North to check the bus shuttle via Freising
  
  Be ready to have German coins.  It is not legal to enter an S-train 
  without a valid ticket.  So you might want to use the ticket vending 
  machines.  Other airports can be reached by local public transport.  
  Taxis cost a lot in all areas and may also be time consuming in some 
  areas.
  [2/94]
  
 7.1.9.  Trains and Bicycles 
  
  It costs 8.60 DM to transport a bike in an IR TRAIN with reservation 
  and self service, but costs double price without reservation.
  NOTE: It is not possible to transport a bike in 95 percent of all LONG-
  DISTANCE, NON-IR TRAINS!
  It costs 8.60 DM or less to transport a bike in any SHORT-DISTANCE 
  train; no reservation necessary (or even possible).
  It is possible to transport a bike in 95 percent of all short-distance 
  trains.  Some of the RSB and E trains are real semi-fast trains.  It is 
  very easy to take a bike across Germany's border by train.  Take a 
  train to the last station before the border.  Than ride across the 
  border to the next station...  It might be possible that there is 
  another method, ask....
  In tourist areas it is possible to rent bikes at railway stations or 
  from private.
  [2/94]

 7.2.  Country-Wide/Continent-Wide Bus Travel like Greyhound? 
  
  There is no national or private bus company like greyhound.  There are, 
  nevertheless, a few lines run by the European railroads or private 
  companies.  Some of the lines you can find in the *Kursbuch* .  On many 
  lines there is only one bus every day or even week.  Some airport bus 
  lines have real service.
  In towns with many foreign workers there might also be some bus 
  services to the South, but you have to be a local to know about it.
  [2/94]

 7.3.  Regional Bus Service 
  There are regional bus services run by bus companies of the federal 
  railroad.  Ask at a railway station about the service.
  EXCEPTION: In some areas, mostly in the Eastern, there is no regional 
  bus service run by any railway related company.  Ask for the local 
  transport company.
  [2/94]

 7.4.  Local Transport (Within Cities) 
  
  In all German towns there are local bus service or streetcars or 
  subways.  To get information about it ask local Germans.  If this is 
  not possible call the local railway station and ask them for the name 
  and phone number of the local transport company.  Then call the local 
  transport.
  If you stay longer than a day in an area, it's a good idea to buy a 
  local transport timetable and get a map of their local net.
  [2/94]

 8  Email in Germany 
  
    The pointers and tools described here are mostly of general interest
  in the sense that their scope is not restricted to Germany.

# 8.1.  Finding Email Addresses 
  
    Generally speaking, finding an email address is a non-trivial 
  undertaking, but it's not impossible.  Several tools exist and you 
  ought to try to them first before you resort to posting a personal "I'm 
  looking for a friend" - note on the net.
    These tool include: Netfind, X.500, rtfm's usenet-addresses search, 
  and WHOIS.
    The more information you know about your associate (name, place of 
  business or school, and so on) the better your chances are!
  
  = INTERNET IN GENERAL =
  read the newsgroup "alt.internet.services"!!!  Get the FAQ-list from 
  there.
  
  = EMAIL BASICS =
  FTP to ftp.sura.net:/pub/nic/network.service.guides/how.to.email.guide 
  to learn the basics of email on the internet.
  
  = From NETWORK to NETWORK =
  If you have trouble navigating from one network to another (buzz-word 
  "gateways"!), read the pretty extensive "Inter-Network Mail Guide" 
  edited by Scott Yanoff (formerly edited by John J.  Chew.)  Fetch the 
  electronic version of this document by anonymous ftp from 
  csd4.csd.uwm.edu:/pub/internetwork-mail-guide
  
  = HOW TO FIND EMAIL ADDRESSES? =
  A very complete answer is the "FAQ: How to find people's E-mail 
  addresses", frequently posted in the newsgroup "news.answers" and also 
  available by sending email
      To: [email-masked]
  with message body of:
      send usenet/news.answers/finding-addresses
  
  = COLLEGE STUDENTS' ADDRESSES =
  Anonymous-FTP to
    rtfm.mit.edu:/pub/usenet/soc.college/Student_Email_Addresses
  or send email
    To: [email-masked]
  with message body of:
    send usenet/soc.college/Student_Email_Addresses
  
#  If you have a person's name and their academic location, you may try
#  a netfind for the domain name
#     uni-stadt.de    for Universitaeten
#     fh-stadt.de     for Fachhochschulen
#     th-stadt.de     for Technische Hochschulen
#  where "stadt" is to be replaced by the name of the town where the
#  person lives.  (example: the university of Karlsruhe
#  is *.*.uni-karlsruhe.de)
#  [4/94]

  
 8.2.  Getting Email Access 
  
    Public Internet access is (still) nothing you could take for granted.  
  Not even at German universities; although the general trend is going 
  towards better service.  Some universities provide it and some don't.  
  The University of Bonn, for instance, provides public Internet access 
  only since August 1993.
    Nevertheless, usually it should be possible to stay on-line in 
  Germany.
#    Also try reading the newsgroup de.org.sub (see 10 for more)
  [4/94]
  
 8.2.1.  Universities 
  
    If the university offers Internet access, you can be sure that the 
  services are not very much like what American students are used to.  
  For example FTP might be very(!) restricted.
    Usually you'll have to be a student, postdoc, etc.  to be entitled 
  for email access at your university.  Ask for email at your local 
  "Rechenzentrum".  [3/94]
  
# 8.2.2.  Lists of Public Unix Systems 
#  
#  Read de.etc.lists !!  (see 10 on how)
#  Look for Jan Richert's list "publicuucp".
#  
#  You may also get Wolfgang Sander-Beuermann's list via ftp
#  from
#    ftp.rrzn.uni-hannover.de   /pub/special/lists PubUxDe
#  (currently 43 unix machines; between 0 and 50 DM/month; generally
#  including mail and news service; frequently other services such
#  as UUCP, IP, ISDN)
#  [4/94]

  
# 8.2.3.  Private Networks 
  
    There are a number of ways besides university connections to stay on-
  line.  Private networks like FIDO or MAUS offer cheap connections to 
  the Internet.  Only the telephone bills from the German TELEKOM can be 
  nasty.  :-(
  
  = PDIAL =
    One source of pointers to these networks is PDIAL, a list of public 
  access providers offering dial-up access to Internet connections (both 
  free and pay services.)  I found that this list a very extensive for US 
  areas but tells only a few services for Germany.  [3/94]
    It is posted semi-regularly to alt.internet.access.wanted and 
  news.answers.  You may also get it by sending email
    To: [email-masked]
    Subject: send PDIAL
  
  = MAUS.NET, SUB.NET, INDIVIDUAL.NET =
    Getting access through a COMMERCIAL usenet provider is advisable only 
  if you want to use the net for business.  They are much more expensive 
  than IN and sub.net!
    To get access to a NON COMMERCIAL BBS (like MAUS-NET).  You can only 
  read or write messages or use email.  Most of these feed into "SUB.NET" 
  or "INDIVIDUAL.NET" (IN) ...  which is why you might want to consider 
  getting their services directly; their internet-connection is also 
  faster and more complete.
   
  Sub.Net
    [email-masked]
  
  INDIVIDUAL NETWORK
    [email-masked]
#      40 DM/month for SLIP access
#      300k mail and news free.
#  or:
#    Oliver Boehmer
#    Linkstr. 15
#    D-65933 Frankfurt (Germany)
#    Tel.   +49 69 39048413
#    email. [email-masked] [4/94]

  MAUS.NET
  If you happen to know the license plate id ("KFZ-Kennzeichen")
  for the area of your interest try the following (note that this 
  method is not guaranteed to work!)
  
    SYSOP@[license plate id].MAUS.DE
    example: [email-masked] for service in the Cologne area.
  
  In the body of the message ask for the telephone number of your local 
  BBS box.  [2/94]

 8.3.  List of Anonymous FTP Servers in Germany 
  
  This list is maintained by Christian Hettler ([email-masked]).
  
    FTP    ftp.ask.uni-karlsruhe.de   /pub/info/ftp-list-de
  
    URL    http://askhp.ask.uni-karlsruhe.de/ftp-list-de.html
  
    email (leave subject blank)
      To: [email-masked]
  
      begin
      send /pub/info/ftp-list-de
      end

 9  Electronic Language 
  
# 9.1.  Dictionaries (Word Lists from the Net) 
  
  = gopher (OK: 1/94) =
  
  There are on-line dictionaries available via gopher, e.g.:
    gopher.tu-chemnitz.de
      "Weitere lokale Infos (Woerterbuch)"
    gopher gopher.informatik.tu-muenchen.de 70
      "ISAR Gopher"/  "Services"/  "Englisches Woerterbuch"
  
  = ftp (OK: 1/94) =
  
  In general for ftp sites assume the following, unless stated
  otherwise;
    login: anonymous
    password: <your-own-email-address>
  
  German word lists and German-English dictionary word lists are
  available via FTP from the sites listed below.
  
  for people in EUROPE ...
  ___site___                     ___directory___
  ftp.informatik.tu-muenchen.de  /pub/doc/dict
  ftp.uni-kl.de                  /pub2/packages/doc.tum/dict
  ftp.th-darmstadt.de            /pub/dicts/German
  ftp.uni-muenster.de            /pub/comp/doc/dict
  mailserv.zdv.uni-tuebingen.de  /public
  nestroy.wu-wien.ac.at          /pub/lib/info/dict
  
  and, for people WEST OF THE ATLANTIC...
  ___site___                     ___directory___
  arthur.cs.purdue.edu    /pub/pcert/dict/German/ftp.informatik.tu-
  meunchen.de
  
#  = WWW (untested) =
#  
#  Langenscheidt's German-English/English-German Dictionary
#  
#  German-English: xmosaic http://www.fmi.uni-passau.de/htbin/lt/ltd
#  English-German:                                              /lte

 9.2.  Encyclopedias, "Lexika" 
  
  There is a "Bertelsmann Universal Lexicon" available on CD-ROM, which 
  can be ordered one from
  
      totronik Torsten Droste
      Rotebuehlstrasse 85        Tel: 0711-6271980
      D-70178 Stuttgart          Fax: 0711-616218
  or
      Asix Technology GmbH
      Postfach 142               Tel: 07243-31048
      76255 Ettlingen            Fax: 07243-30080
  
  The cost is about DM 150, and they take major credit cards.  Airmail 
  shipment arrived within a week.  They carry a number of other CD-ROM's 
  also, and a catalog on 3-1/2" disk is available.
  [1/94]

# 9.3.  Translation Programs; Spell Checkers; Thesauri 
  
    Translators
  
  For MS-DOS you can buy translation programs (German-English).
  
  "Power Translation" by Global Link Inc.
  "Translation" by Timeworks Inc.
    (??? anybody ever used these programs?  Experiences? Costs? ???)
  "German Assistant" by MicroTack
    Sold as a simple translator.  Its real values are the hot key
    bilingual dictionary, verb conjugator and grammar help.  These
    features work with any word processor.  The translations range
    from poetic to horrible.  (about $60)
  [2/94]
  
    Spell Checkers and Thesauri
  
  For German on the Mac., look for EXCALIBUR.
  This is a spell-checker designed to work with LaTeX documents, but
  does also handle plain text very well.  Communication with just about
  any editor via clibboard is possible!  There are German, Dutch, French,
  Italian, and many other dictionaries available.  (about $0)
  FTP-sites for that program:
    sumex-aim.stanford.edu
    mac.archive.umich.edu
    wuarchive.wustl.edu

  Word, WordPerfect and the like offer special modules for several 
  languages, not only German.  One can get spell checking and thesaurus 
  modules for German.  (about $100)
  [2/94]

#  Accent 1.0 - Multilingual Word Processor
#  
#  Over 30 different languages.  Needs IBM 386 with Windows, 6 to 25MB.
#  Spellercheckers: 17 languages
#  Thesaurus: 9 languages
#  Hyphenation: 12 languages
#  Berlitz(R) Interpreter(TM) (5 language translation tool)
#  
#  Accent file filters allow you to import and export documents
#  to other standard Windows software you are using including:
#  Lotus, Ami-Pro, Excel, Word, Wordperfect, RTF, and ASCIII text.
#  For more information send email to: [email-masked] [4/94]

# 9.4.  Tutorial Software 
  
  If you have an MS-DOS platform, one interesting site to look at might 
  be:
  
    oak.oakland.edu:/pub/msdos/langtutr
  
  There is free German, Spanish, Afrikaans, and other language software in 
  this directory;  GERM1-23.ZIP and GERM2-23.ZIP cover German language 
  topics (mainly verb CONJUGATION and vocabulary exercises).  
  VOCAB217.ZIP has basic VOCABULARY for several different languages.  
  (about $0)

#  Transparent Language version 2.0
#    1-800-332-8851
#    [email-masked]
#  for DOS and MAC
#  
#  principle: "don't memorize -- get involved in a story!"
#    main window shows story in original language, (French, German,
#    Italian, Latin, or Spanish)
#    three other windows explain correct meaning
#    of word in context, meaning of sentence, and notes on
#    grammar/root words/etc.
#  You get only three stories for free, additional stories are
#  $15 to $35; they have 17 different German stories as of now,
#  adding about 4 every year.
#  
#  Readers from s.c.g have reported positive experiences, esp. good
#  for not absolute beginners.  But the stories tend to be on the
#  "serious" side.  (Kafka didn't have much fun, either!)
#  List price is $99 -- but mention that you heard of the promotional
#  $30 price! [4/94]

  
10  "de" Newsgroups 
   
  If you would like to know more about Germany and you are able to read 
  and write German try the newsgroups in the "de" hierarchy.  Those 
  newsgroups are available in Germany and at some sites in the US.
   
  = NNTP = (??? couldn't access any of these??? 2/94)
  For a list of these sites send email to [email-masked] or ftp to 
  xray.phy.albany.edu
  
  = email = (unchecked)
  You can also subscribe to a special service that lets you read those 
  newsgroups by email.  Send a mail to [email-masked].  Send a 
  mail like:
   
  To: [email-masked]   (<- you might not have to use 'Bitnet')
  Subj.: CBM
  help
   
  Internet address: [email-masked]
  
  = gopher = (OK: 2/94)
  
  There are a number of US gopher sites that carry many newsgroups.  I 
  haven't found a single one in the US, yet(?), that carries "de" 
  newsgroups.
  So the only remedy is to connect to a news feeder in Germany.  Please 
  use these services as little as possible if you are located outside of 
  Europe...for sake of satellite bandwidth!
  Note that gopher provides only reading permission.  You cannot post to 
  "de" newsgroups.
  
  Here's how you do it: Connect to uni-trier, select one of the German 
  sites, and select the "de" newsgroups of your choice.
  
  Type=1
  Name=NEWS: Public Access USENET News all over the World
  Path=1/Gateways/News
  Host=kleopatra.uni-trier.de
  Port=70

11  Fax Numbers in Germany 
  
  Frederik Ramm generously offers to provide fax numbers of companies and 
  institutes in Germany as they are printed in the official books by 
  Telecom.
  Send an email like the following to his address:
  
    To: [email-masked]
    Subject: FAX request
  
    Name: Firma Tiny
    Ort: Klein-Hoppenstaedt

12  German News via gopher/email 
  
  NOTE: if you read soc.culture.german on a regular basis, please 
  disregard this!  The information available at these places is also fed 
  into the newsgroup.  You won't be missing anything!
  
  = gopher = (OK: 2/94)
  
    news.gwdg.de
    (URL: gopher://news.gwdg.de)
  
  Under menu point "Verschiedenes" you find *lots* of valuable 
  information...  a real gem among gopher services ;-)
  Proceed to "Aktuelle Nachrichten" for news transcripts in German
  These news are provided on a daily basis by a team of volunteers
  around Rainer Mallon.  They take news from radio stations and
  type them in (yip; manually!).
  
  = email = (OK: 2/94)
  
  send email        To: [email-masked]
  with body         SUB GERMNEWS
  
  This will subscribe you to the list.
  DON'T DELETE THE AUTOMATIC REPLY!  You'll need that information if you 
  want to get off the list again.

13  German Soccer Results 
  
  If you ask Thomas Hofmeister ([email-masked]
  dortmund.de) he will send you the most recent soccer results via email.
  
  His postings are also archived on a WorldWide-Web-Server:
  
  URL is  http://ls2-www.informatik.uni-dortmund.de/Buli/Buli.html.
  [2/94]

14  Transferring Foreign Academic Degrees to Germany 
  
  (Because this is only important for Germans, I write this in German.  
  There are just too many special legal terms involved to do it in 
  English ...)
  
  ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ????
  
  Hier fehlen mir noch Literaturhinweise (Gesetzestexte) und Beispiele.
  
  ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ???? ????
  
  Hier einige wichtige Fakten, die ihr wissen solltet.
  
  Fuer alle Bundeslaender:
  
  - Um einen auslaendischen akademischen Grad in seiner Originalform
    fuehren zu duerfen, bedarf es einer "Erlaubnis zum Fuehren ..."
  
  - Diese Erlaubnis erteilt das Kultusministerium des Bundeslandes, in
    welchem der erste Wohnsitz liegt.  Fuer Personen, die nicht in
    Deutschland wohnen, erteilt das Land NRW die Erlaubnis.
  
  - Die Erlaubnis kostet etwa 100-150 DM Bearbeitungsgebuehr.  Die
    Bearbeitung dauert etwa einen Monat.
  
  - Die Erlaubnis besagt nichts ueber eine Gleichwertigkeit.  Sie
    stellt lediglich fest, dass der Titel rechtmaessig erworben wurde
    und gibt an, in welcher Form er verwendet werden darf.  Zum
    Beispiel wird aus einem Master of Science, der an der State
    University of New York at Albany erworben wurde, ein "Master of
    Science at State University of New York at Albany".  Gleichzeitig
    werden auch zulaessige Abkuerzungen mitgeteilt (Bsp: M.S.
    (SUNYA)).
  
  Fuer alle Bundeslaender ausser Bayern:
  
  Es gibt noch den zweiten Weg (ausser in Bayern): Ihr koennt einen im
  Ausland erworbenen Titel als einem deutschen gleichwertig anerkennen
  lassen.  Die Bearbeitung ist dann im allgemeinen etwas aufwendiger
  (laenger, teurer).  Das Ergebnis ist, dass ihr euch dann statt Ph.D
  Dr.  phil nennen duerft (oder auch Dr.  rer.  nat.).  Die Details
  sind von Bundesland zu Bundesland sehr verschieden.  Diese
  Anerkennung kann auch abgelehnt werden.
  
  In einem Beispiel (Baden-Wuerttemberg) wurde ein amerikanischer
  Master (in Computer Science) in einen Magister umgewandelt.  Dies
  wurde mit der Studienzeit begruendet, welche kuerzer war als die
  Regelstudienzeit fuer einen Diplom-Informatiker.
  
  Wer nicht in Deutschland gemeldet ist, muss sich an das
  Kultusministerium von Nordrhein-Westfalen wenden.  Es wird dann ein
  Nachweis verlangt, dass man wirklich im Ausland lebt.  Da es in
  vielen Laendern (speziell USA) keine Meldepflicht gibt, muss
  normalerweise der umgeschriebene Pass vorgelegt werden (Kopie
  reicht).  Andere Nachweise sind zum Beispiel ein Auszug aus der
  DMV-Kartei (im wesentlichen besagt dieser, dass man einen
  amerikanischen Fuehrerschein hat, welcher auf eine amerikanische
  Adresse ausgestellt wurde).
  
  Die Adresse in NRW:
   
  Ministerium fuer Wissenschaft und Forschung
  des Landes NRW
  Postfach 101103
  (Voelkinger Str.  49)
  40002 Duesseldorf 
   
  Tel:  +49 211 896-4335
  Fax:  +49 211 896-4555
   
  Verlangt wird in NRW (wie sonst auch): Beglaubigte Kopie des
  Abiturzeugnisses und der Verleihungsurkunde fuer den amerikanischen
  Grad, Kopie eines Wohnsitznachweises, ausgefuelltes Antragsformular.
  Nach der Bearbeitung wird eine Gebuehr verlangt (war 150 DM).  Ein
  Ph.D.  wird in Dr.  rer.  nat.  (USA) umgewandelt.  Die Bearbeitung
  dauert etwa 3-4 Monate.

15  Questions and Answers 

15.1.  How to Write Umlauts in soc.culture.german? 
  
  As you may have noted, there are various ways to write umlauts.  There 
  is no generally accepted way to do this in soc.culture.german.  
  Periodically, therefore, you will observe hard-fought battles on this 
  topic in this group.
  
  Here are the two methods most often used:
  
  "common" Version   ae  oe  ue  AE  OE  UE  ss or sz
  TeX Version        "a  "o  "u  "A  "O  "O  "s
  
  Please!  if you have a German-style keyboard with umlauts, and if 
  you're using it to, say, post something in soc.culture.german, DON'T 
  use the umlauts.  They probably won't get displayed correctly on 
  terminals in, say, North America.

15.2.  Taking American Electronic Equipment to Germany? 
  
  If you wish to use domestic American electronics in Germany you will 
  encounter difficulties such as:
  
  - German plugs have a different shape.
  - The medium wave (AM) frequencies have different spacings (9 kHz vs.
    10 kHz).  This will cause problems with digital receivers.
  - The voltage / frequency in Germany is 220-240 V / 50 Hz and not
    110 V / 60 Hz as in the US.  Improper voltage / frequency could
    result in serious damage.
  - TV uses the PAL norm.  American TV uses the NTSC norm.  These two
    norms are incompatible.  Therefore an American television will
    generally not work in Germany and vice-versa, although multi-norm
    TVs are available in Europe.
  
15.2.1.  Importing Phones to Germany? 
  
  You may own any phone but you may not connect it to the public system 
  unless it has a BZT number (Old phones: ZZF).  You may not own radios 
  or cordless phones which are not approved.  The number is usually found 
  on a sticker at the back of the case.
  Pulse dial phones should work in Germany.  Tone dial is not available 
  in many areas.  This is changing, however.
  
  Cordless phones are a real problem.  In Germany, cordless phones 
  operate on different frequencies than in most other countries.  The 
  frequencies many foreign phones use are used by others (police, 
  emergencies, radio, TV ...).  
  It is a crime to own and use a cordless phone!
  Therefore,
      use only approved cordless phones !!! or they _will_ get you !!!
  
  Problems are possible with Hong Kong or British pulse dial phones 
  because the pulses there are not exactly the same as in Germany.  But 
  the phone system is very tolerant and with most of these phones you can 
  switch to the other system anyway (same for Modems).
  
  The wall outlets for phones in Germany have a different shape than the 
  usual modular plug.  Adapters are available in Germany (from 2.50 to 20 
  DM).  These adapters are no problems with phones.  But legal and 
  illegal things might not work together on the same line.
  
15.2.2.  Video Tapes? -- Different Video Norms! 
  
  PAL format videotapes will not display properly using an NTSC based VCR
  and vice-versa.
  
  There are services where video conversion from any format to any other
  format can be made for a fee (VHS, VHS-C and 8 mm types of cassettes.)
  This will allow playback of videotapes made overseas using US TVs and
  VCRs (PAL, SECAM --> NTSC) and vice-versa (NTSC --> PAL, SECAM, etc ...)
  
  It is also not too expensive to get a VCR which is able to play NTSC
  and PAL tapes.
  Only very few VCRs are able to record and play VHS tapes in NTSC and PAL 
  (e.g.  Panasonic W1, about DM 5000).  Cheaper VCRs are able to play 
  different formats (NTSC, PAL, SECAM).
  
  DO IT YOURSELF
    With this setup you can transfer from NTSC to/from PAL at reasonable cost.
  Dont expect studio quality though:
    Akai VS R110EM is a three system unit - PAL, NTSC, SECAM , costs about
  200 dollars mailorder (smile video, nyc).
    AIWA MG360S also 3 systems, costs about 450 us dollars (mail order,
  j/R music world, nyc, 1 800 221 8180)  [3/94]
  
    Another VCR that is "reasonably" priced is sold by Radio-Shack.  The
  VCR is available through special order only; and not all Radio Shack 
  employees know that this machine even exists.  If they don't, have them 
  look in the current catalog for #16-706.  The cost is $600.
  (Need a second VCR for conversions.)  [3/94]

  COMMERCIAL CONVERSION
  
  International Video Conversion
  520 Harvest Lane
  Raleigh, NC 27606-2217
  Tel:  (919) 233-8689
  
  Fees: $20.00 + $5.00 S&H
     (Price of a High Grade Cassette Included, 2hrs or less)
  Delivery: Mailed back the next day, express shipping at request.
  Payment: Check, Cash or Money Order mailed with tape.

  [email-masked] does it for $5 per hour + $3 for the blank tape.
  (Formats: NTSC, PAL, NPAL, MPAL, SECAM, MSECAM)

  Conversion Labs
  2250 Monroe St #263
  Santa Clara, CA 95050
  Tel:  (408) 985 2098
  
  $20 per tape (up to 2h, each add.  hour $ 10).  Tape, S&H included.  
  Mail only, next day shipping, overnight available.  Check, cash, money 
  order.  Does: NTSC (8mm, Hi8, VHS) -> PAL (VHS)

  Give your local shops a try!  I found a *Camera Shop* that does PAL <-> 
  NTCS conversions; a bit expensive, though ($20/h).  But if you need 
  something the very next day...
  [1/94]

15.3.  Calling Germany Collect from Abroad? 
  
  The most convenient way for German tourists to call home is the 
  'Deutschland direkt' Line.  You can reach it toll-free from the US at 
  1-800-292-0049.  A German speaking operator will connect your call.  
  Collect calls are possible.  It is also possible to use a special phone 
  card and password.  Ask your local 'Telefonladen' for details.
  
  If you want to call a German '130' number from the US, you need to call 
  either the above mentioned service or your long distance operator.  
  '130' numbers are Germany's version of the US '800' numbers.  But if 
  you call them from another country you will have to pay the usual fee 
  for operator asst.  long distance calls.  Some of the German '130' 
  numbers are linked to US '800' numbers so you can actually call them 
  for free in the US.
  
  It is also not possible to reach US '800' numbers from Germany.  You 
  will have to use an operator.  If you own a US phone card use one of 
  the numbers listed (see 15.4.)  Otherwise use the German long distance 
  operator.

15.4.  Using US Phone Cards in Germany? 
  
  If you have an American phone card you can get connected to an English 
  speaking operator from any phone by dialing:
  
  - AT&T Direct:    0130-0010  (operator)
                    0130-0011  (phone cards)
                    0130-850 058  (customer asst.)
  - MCI Direct:     0130-0012
  - US Sprint:      0130-0013
  - Canada Direct:  0130-0014
  
  The following countries offer an equivalent service by dialing:
  
  0130-800-### (### is the international access code.  For two digit
                access codes dial 0##.  Example: Australia 0130-800-061)
  
  Australia, Belgium, Brazil, Chile, Hong Kong, Indonesia, Iceland, 
  Israel, Italy, Japan, Rep.  of Korea, Luxembourg, Malaysia, New 
  Zealand, Philippines, Portugal, Singapore, Taiwan, Thailand, Turkey, 
  United Arab Emirates, United Kingdom, Finland, France, Hungary, 
  Ireland, Netherlands, Norway, Spain, Sweden, Denmark
  
  Many other international long distance companies provide the same 
  service.  Ask your long distance carrier for the right number.
  
  Ask these companies for details.

15.5.  VAT in Germany? 
  
  In Germany every retail price includes 15% (1993 value) Value Added Tax 
  (Mehrwehrtsteuer, MwSt).  If you buy goods in Germany and plan to take 
  them with you to a foreign country it is possible to get a refund for 
  the VAT.  In some places you even get a discount in the shop.  To get 
  the VAT refunded you usually need some proof that you life not in 
  Germany (Passport ...)  and a special receipt from the store.  It is 
  possible for Germans to get a refund if their Passport shows a foreign 
  address.  Then ask for your refund at the border or airport (if the 
  store did not deduct the tax already).  Please ask the customs people 
  for details.  This refund might be not available for residents of 
  European Community member states.

15.6.  What presents to take to Germany? 
  
  T-SHIRTS, sweat-shirts, baseball-caps, mementos from such places as the 
  Monterey Sea-Aquarium or the Museum of Modern Arts or the Air & Space 
  or Smithsonian museum (or whatever is in your neighborhood)
  
  COMPUTER: software and paperback books about software and hardware.  
  publications by your favorite computer users group (BMUG, BCS, 
  whatever)
  
  BOOKS: paperbacks (non-fictional mostly), cartoons, cooking, travel 
  guides, historical, biographies, etc...
  
  MUSIC: CDs are much cheaper here, especially if you do one of those 
  mail-order 'buy 8, pay for 1/2' (and what do you mean I forgot to tell 
  you about shipping&handling), and some cannot be easily found overseas.  
  support your local starving-musicians and buy some of their stuff (CDs, 
  Tshirts) at the next gig you in your favorite music hang-out...
  
  POSTERS: from museums, art boutiques, Natl.  Geo, Smithsonian,
  
  MAGAZINES: Sunday NYT, last years Natl.  Geo., Air&Space, Smithsonian, 
  Architectural Digest, Texas (or whatever is published monthly with your 
  state's name on it - with lots of pictures and local lore...)
  
  RAGS: CACM, IEEE, Foreign Affairs,...
  specialty rags (Private Pilot, Sailing, WoodWorking, Beer and Wine 
  Making,...)
  
  and if you are a photographer, why not make a couple of 8 x 10" prints 
  of some of your best (sign them and put them in a frame) ?!?

15.7.  Buying a Car for Short Period instead of EuRail? 
      [Summary of a thread from Fall 1993.]
  
  The overall tone of the responses was pessimistic.  In particular:
  * REGISTRATION and INSURANCE are difficult to arrange for FOREIGNERS
    without residency
  * GAS is expensive
  * PARKING can be a hassle.
  
  Here are selected parts of the responses:
  
  Driving in Germany is not cheap!  A tank of GAS that would cost you 
  about $12 (~20 DM) in the USA would cost you about $50 there (~80 DM) 
  in Germany (Assuming a rate of 1.60 DM per 1$.)
                                            ---
  If you don't buy a car from a dealer you do not pay VAT anyway.  For 
  that kind of money [DM 2000-2500, USD 1200-1500] don't bother about 
  SHIPPING it to the States.  It would be so old that it wouldn't have a 
  catalytic converter.
                                            ---
  Your INSURANCE will be astronomical just because you're a foreigner.  
  [...] You've also got to pay property TAXES on the car.  That means you 
  must have an address in Germany where you are "angemeldet" [residency].  
  There also may be some legal hang-ups against buying a car if you're 
  just using it to travel.  In addition to these thoughts, the BUYING 
  process is also quite different.  You can't just walk into a car dealer 
  and come out with a car -- like you can in America.  There's quite a 
  bit of paper work that needs to be done before you can even test drive 
  the car.  You'll have to come back a couple of days later to do that 
  and then afterwards you can negotiate the transaction.
                                            ---
  Primarily central parts of the CITIES are closed for cars.
                                            ---
  PARKING can be a hassle.
                                            ---
  To my knowledge, you have to be RESIDENT of the Fed.  Rep.  of Germany 
  in order to REGISTER a car.  [...] RESELLING the car can be quite a 
  hassle.  There are times (not particular seasons, though) when the 
  market is not really in favor for sellers.  [...] RENTING a car might 
  be worth considering.
                                            ---
  It should be no problem to get a car which is still running for this 
  price.  Make sure it has some state inspection time left, otherwise it 
  will not be REGISTERED.  [...] You will need INSURANCE, of course.  
  This is based on the hp of the car.  For 40 hp it will be about 100 DM 
  per month.  You must also pay car TAX, this is based on the cc of the 
  engine.  For 1 liter is it about DM 200 per year.  You get a refund, if 
  you sell the car earlier for the unused time.
                                            ---
  I personally would not recommend buying a very cheap car, because it 
  will likely BREAK DOWN.
                                            ---
  I would look for a REALLY CHEAP CAR (<1000 DM), which will last for the 
  time you are in Germany.
                                            ---
  > Are there Mercedes diesels from the 70s that are reasonably priced? 
  They are about DM 2000-6000 [USD 1200-4000] ...  maybe more if in very 
  good shape.
                                            ---
  I lived in Germany for over a year and one of the nicer things [...] 
  about living there is the fact that you DON'T NEED a car.

15.8.  How much is Gasoline in Germany? 
  
  Diesel...: DM 1.18 (+/- 0.06) per liter
  ??? what are the other typical values ???
  [2/94]

#15.9.  How to get German Stock Data via Internet? 
  
  For WWW-browsers available...  use URL:
  
    http://www.wiwi.uni-frankfurt.de/AG/JWGI/JWGIhome.html
  (daily updated info; the data seem to come from www.win.tue.nl)
  
  ??? when I checked, I didn't find any direct exchange rates ???
  ??? and what is "mrt" anyway? ???
  [2/94]
  
#  For exchange rates in Amsterdam:
#    http://www.win.tue.nl/cgi/tt2www/nos/tpage/569
#  [unchecked 4/94]

#15.10.  What German Books for Children? 
#  
#  by Ottfried Preussler
#  	Die kleine Hexe
#  	Das kleine Gespenst
#  	Der starke Wanja
#  	Krabat
#  	Der kleine Wassermann
#  by Max Kruse
#  	Urmel aus dem Eis (and more Urmel books)
#  by Michael Ende
#  	Jim Knopf und Lukas, der Lokomotivfuehrer 
#  	Jim Knopf und die Wilde 13
#  	Die unendliche Geschichte
#  	Momo
#  	Der satanoluegenialalkohoellische Wunschpunsch
#  by Erich Kaestner
#  	Das fliegende Klassenzimmer
#  	Emil und die Detektive
#  	Puenktchen und Anton
#  	der kleine Mann
#  and the classic books by Astrid Lindgren
#  [4/94]

#15.11.  Sending Money To and From 
#  
#  To Germany (e.g. to mailorder places that don't accept plastic)?
#  
#  Ruesch International Financial Services will issue a draft in DM
#  (and other currencies) at the current rate of exchange, plus a
#  service charge of only $2 per transaction.  Telephone the U.S.
#  headquarters (in Washington, DC) at 1-800-424-2923 to set up an account.
#  Regional offices:
#  	Atlanta (404-222-9300)
#  	Boston (617-482-8600)
#  	Chicago (312-332-6900)
#  	Los Angeles (310-277-7800)
#  	New York (212-977-2700)
#  	Washington, DC (202-408-1200)
#  Switzerland: Ruesch Devisenhandel
#  	Schipfe 7
#  	CH-8023 Zuerich
#  	Tel. 01-212-5300, Fax 01-212-5406
#  	(They charge 5 sfr for a check.)
#  
#  Other ways to get US$ across the ocean are:
#  * sending an American personal check
#      may or may not work....if you like to gamble then this is your way ;-)
#  * branches of German banks abroad
#      if you are lucky you find a major German Bank in your City, then you
#      may try direct deposit like it is customary in Europe.
#  * Eurochecque
#      Send one of your own Eurochecques; possibly you can get them from
#      a German banks branch.  Catch: Need to have a German bank account.
#  * American Express travellers checks
#      Go to a local American Express office and purchase DM travellers
#      checks.  You can get single checks, 20's and above.  No service fee,
#      but a few points off the bank exchange rate.  Make sure to fill out
#      the "Pay to the order of:" field for security!
#      Problem: You may not get the exact amount you need, like DM 57.66.
#  * American Express money orders
#      Are well accepted by German banks.  
#      For long term you might consider opening a Germann bank account and
#      depositing a regular payment with American Express money orders.  Then
#      you can pay German bills off of that account.
#  
#  From Germany
#  * international money orders
#      Available at every post office.  Charge is about $5 for small
#      amounts.  Note that int. money orders are nt issued by American
#      post offices.
#  * have a credit card withdrawing from your German account.  Try to
#      avoid cash advances (extra fee) but buy things with your card (only
#      the currency exhcange rate is applied.)